Debian Bug report logs - #361558
alsa-firmware-loaders: firmware loading for tascam us-122 not working w/ udev

version graph

Package: alsa-firmware-loaders; Maintainer for alsa-firmware-loaders is Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>; Source for alsa-firmware-loaders is src:alsa-tools.

Reported by: Federico Grau <donfede@casagrau.org>

Date: Sun, 9 Apr 2006 00:48:01 UTC

Severity: normal

Found in version alsa-firmware-loaders/1.0.10-1

Fixed in version alsa-tools/1.0.14-2

Done: Jordi Mallach <jordi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#361558; Package alsa-firmware-loaders. Full text and rfc822 format available.

Acknowledgement sent to Federico Grau <donfede@casagrau.org>:
New Bug report received and forwarded. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Federico Grau <donfede@casagrau.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: alsa-firmware-loaders: firmware loading for tascam us-122 not working w/ udev
Date: Sat, 08 Apr 2006 20:44:38 -0400
Package: alsa-firmware-loaders
Version: 1.0.10-1
Severity: normal


On my stable/sarge system, the hotplug scripts correctly load the firmware 
for the tascam us-122 usb sound card (asla module snd_usb_usx2y).

Unfortunately on my unstable/sid system the sound card does not automatically 
get detected.  I was able to get it working by adding the following lines to 
/etc/udev/udev.rules

    # TASCAM US-122 usb sound card.
    SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8006", RUN+="/etc/hotplug/usb/tascam_fw"
    SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8007", RUN+="/etc/hotplug/usb/tascam_fpga"

While this gets the sound card working, I am pretty sure this is not the
correct place to put such configuration. 

donfede


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15.2-xwing-1
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages alsa-firmware-loaders depends on:
ii  libasound2                    1.0.10-2   ALSA library
ii  libc6                         2.3.6-1    GNU C Library: Shared libraries an

alsa-firmware-loaders recommends no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#361558; Package alsa-firmware-loaders. Full text and rfc822 format available.

Acknowledgement sent to Elimar Riesebieter <riesebie@lxtec.de>:
Extra info received and forwarded to list. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 361558@bugs.debian.org (full text, mbox):

From: Elimar Riesebieter <riesebie@lxtec.de>
To: 361558@bugs.debian.org
Cc: 361558-submitter@bugs.debian.org
Subject: Bug#361558: alsa-firmware-loaders: firmware loading for tascam us-122 not working w/ udev
Date: Sun, 9 Apr 2006 08:57:53 +0200
Hi Frederico,

On Sat, 08 Apr 2006 the mental interface of
Federico Grau told:

> Package: alsa-firmware-loaders
> Version: 1.0.10-1
> Severity: normal
> 
> 
> On my stable/sarge system, the hotplug scripts correctly load the firmware 
> for the tascam us-122 usb sound card (asla module snd_usb_usx2y).
> 
> Unfortunately on my unstable/sid system the sound card does not automatically 
> get detected.  I was able to get it working by adding the following lines to 
> /etc/udev/udev.rules
> 
>     # TASCAM US-122 usb sound card.
>     SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8006", RUN+="/etc/hotplug/usb/tascam_fw"
>     SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8007", RUN+="/etc/hotplug/usb/tascam_fpga"
> 
> While this gets the sound card working, I am pretty sure this is not the
> correct place to put such configuration. 

Is hotplug installed on your sid system?

Elimar


-- 
    .~.
    /V\   L   I   N   U   X
   /( )\ >Phear the Penguin<
   ^^-^^



Message sent on to Federico Grau <donfede@casagrau.org>:
Bug#361558. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#361558; Package alsa-firmware-loaders. Full text and rfc822 format available.

Acknowledgement sent to Federico Grau <donfede@casagrau.org>:
Extra info received and forwarded to list. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #18 received at 361558@bugs.debian.org (full text, mbox):

From: Federico Grau <donfede@casagrau.org>
To: Elimar Riesebieter <riesebie@lxtec.de>, 361558-quiet@bugs.debian.org
Cc: 361558@bugs.debian.org, 361558-submitter@bugs.debian.org
Subject: Re: Bug#361558: alsa-firmware-loaders: firmware loading for tascam us-122 not working w/ udev
Date: Mon, 10 Apr 2006 12:43:38 -0400
On Sun, Apr 09, 2006 at 08:57:53AM +0200, Elimar Riesebieter wrote:
> Hi Frederico,
> 
> On Sat, 08 Apr 2006 the mental interface of
> Federico Grau told:
> 
> > Package: alsa-firmware-loaders
> > Version: 1.0.10-1
> > Severity: normal
> > 
> > 
> > On my stable/sarge system, the hotplug scripts correctly load the firmware 
> > for the tascam us-122 usb sound card (asla module snd_usb_usx2y).
> > 
> > Unfortunately on my unstable/sid system the sound card does not automatically 
> > get detected.  I was able to get it working by adding the following lines to 
> > /etc/udev/udev.rules
> > 
> >     # TASCAM US-122 usb sound card.
> >     SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8006", RUN+="/etc/hotplug/usb/tascam_fw"
> >     SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8007", RUN+="/etc/hotplug/usb/tascam_fpga"
> > 
> > While this gets the sound card working, I am pretty sure this is not the
> > correct place to put such configuration. 
> 
> Is hotplug installed on your sid system?
> 
> Elimar
> 

The hotplug package conflicts with udev / hal packages, so it can not be
installed.

donfede

-- 
I choose information and knowledge over profit.
http://www.eff.org/share/



Information stored:
Bug#361558; Package alsa-firmware-loaders. Full text and rfc822 format available.

Acknowledgement sent to Federico Grau <donfede@casagrau.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message sent on to Federico Grau <donfede@casagrau.org>:
Bug#361558. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#361558; Package alsa-firmware-loaders. Full text and rfc822 format available.

Acknowledgement sent to Elimar Riesebieter <riesebie@lxtec.de>:
Extra info received and forwarded to list. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #31 received at 361558@bugs.debian.org (full text, mbox):

From: Elimar Riesebieter <riesebie@lxtec.de>
To: 361558@bugs.debian.org, 361558-submitter@bugs.debian.org
Subject: Re: Bug#361558: alsa-firmware-loaders: firmware loading for tascam us-122 not working w/ udev
Date: Mon, 10 Apr 2006 20:46:25 +0200
On Mon, 10 Apr 2006 the mental interface of
Federico Grau told:

[...]
> > > Unfortunately on my unstable/sid system the sound card does not automatically 
> > > get detected.  I was able to get it working by adding the following lines to 
> > > /etc/udev/udev.rules
> > > 
> > >     # TASCAM US-122 usb sound card.
> > >     SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8006", RUN+="/etc/hotplug/usb/tascam_fw"
> > >     SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8007", RUN+="/etc/hotplug/usb/tascam_fpga"
> > > 
> > > While this gets the sound card working, I am pretty sure this is not the
> > > correct place to put such configuration. 
> > 
> > Is hotplug installed on your sid system?
> 
> The hotplug package conflicts with udev / hal packages, so it can not be
> installed.

I wanted to make sure hotplug isn't installed. Sometimes one forgot
to _purge_ the package, not only remove it.

As I don't have a TASCAM US-122 usb sound card for testing I propose to add your
udev.rules to a alsa-firmware-loaders.rules then.

One thing first:

What happens when snd_usb_usx2y is listet in /etc/modules? Does the
module loading kick on the hotplugscripts while booting? Are ther
any "parm:" listed by the output of modinfo snd_usb_usx2y? But this
may be useless, since it is a usb-card, which can be plugged
independend from boot process so we have to involve udev then.

Elimar


-- 
  On the keyboard of life you have always
  to keep a finger at the escape key;-)



Message sent on to Federico Grau <donfede@casagrau.org>:
Bug#361558. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#361558; Package alsa-firmware-loaders. Full text and rfc822 format available.

Acknowledgement sent to Elimar Riesebieter <riesebie@lxtec.de>:
Extra info received and forwarded to list. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #39 received at 361558@bugs.debian.org (full text, mbox):

From: Elimar Riesebieter <riesebie@lxtec.de>
To: Federico Grau <donfede@casagrau.org>, 361558@bugs.debian.org, Jon-o Addleman <jonathan.addleman@mail.mcgill.ca>, 395371@bugs.debian.org, Eldon Koyle <esk@cc.usu.edu>
Subject: Re: [Pkg-alsa-devel] Bug#361558: alsa-firmware-loaders: firmware loading for tascam us-122 not working w/ udev
Date: Fri, 14 Sep 2007 13:10:23 +0200
On Sat, 08 Apr 2006 the mental interface of
Federico Grau told:

> Package: alsa-firmware-loaders
> Version: 1.0.10-1
> Severity: normal
> 
> 
> On my stable/sarge system, the hotplug scripts correctly load the firmware 
> for the tascam us-122 usb sound card (asla module snd_usb_usx2y).
> 
> Unfortunately on my unstable/sid system the sound card does not automatically 
> get detected.  I was able to get it working by adding the following lines to 
> /etc/udev/udev.rules
> 
>     # TASCAM US-122 usb sound card.
>     SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8006", RUN+="/etc/hotplug/usb/tascam_fw"
>     SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8007", RUN+="/etc/hotplug/usb/tascam_fpga"
[...]

On Thu, 26 Oct 2006 the mental interface of
Jon-o Addleman told:

> Package: alsa-firmware-loaders
> Version: 1.0.13-1
> Severity: important
> 
> I'm using a Tascam US-122 usb device. I added in a udev rule to run the
> scripts in /etc/hotplug/usb, as described in bug #361558. It's not
> working however, because the /etc/hotplug/usb/tascam_fw script expects
> two variables, $PRODUCT and $DEVICE to be set, presumably by udev. This
> isn't being done though, so the firmware isn't being loaded.
[...]

On Sat, 07 Apr 2007 the mental interface of
Eldon Koyle told:

> The following configuration Worked for Me (TM).  I also have a US-122, but
> hopefully this will work for any of the three supported devices ;).  I pulled
> the product IDs from /etc/hotplug/usb/tascam_fw.usermap .  Does udev support
> any kind of usermap?
> 
> It seems that udev sets PORDUCT and DEVICE, so I didn't bother with them.
> 
> # /etc/udev/tascam.rules
> # Tascam foo
> 
> # US-122
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8006", \
>         RUN+="/etc/hotplug/usb/tascam_fw"
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8007", \
>         RUN+="/etc/hotplug/usb/tascam_fpga"
> 
> # US-224
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8004", \
>         RUN+="/etc/hotplug/usb/tascam_fw"
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8005", \
>         RUN+="/etc/hotplug/usb/tascam_fpga"
> 
> # US-428
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8000", \
>         RUN+="/etc/hotplug/usb/tascam_fw"
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8001", \
>         RUN+="/etc/hotplug/usb/tascam_fpga"

With all your help I've packaged a new alsa-tools version:

deb		http://www.lxtec.de/debarchiv	unstable main 
deb-src	http://www.lxtec.de/debarchiv	unstable main non-free

Could you please test the new alsa-firmware-loaders package where
I've put the tascam scripts to /lib/udev and the rules file to
/etc/udev/alsa-firmware.rules. I can't do it myself. I don't have
appropiate hardware handy :(

Any feedback is welcome.

Thank you guys.

Elimar

-- 
  It's a good thing we don't get all 
  the government we pay for.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#361558; Package alsa-firmware-loaders. Full text and rfc822 format available.

Acknowledgement sent to Elimar Riesebieter <riesebie@lxtec.de>:
Extra info received and forwarded to list. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #44 received at 361558@bugs.debian.org (full text, mbox):

From: Elimar Riesebieter <riesebie@lxtec.de>
To: Federico Grau <donfede@casagrau.org>, 361558@bugs.debian.org, Jon-o Addleman <jonathan.addleman@mail.mcgill.ca>, 395371@bugs.debian.org, Eldon Koyle <esk@cc.usu.edu>
Subject: Re: [Pkg-alsa-devel] Bug#361558: alsa-firmware-loaders: firmware loading for tascam us-122 not working w/ udev
Date: Fri, 14 Sep 2007 13:11:28 +0200
[Message part 1 (text/plain, inline)]
Forgot my GPG key ;)


On Sat, 08 Apr 2006 the mental interface of
Federico Grau told:

> Package: alsa-firmware-loaders
> Version: 1.0.10-1
> Severity: normal
> 
> 
> On my stable/sarge system, the hotplug scripts correctly load the firmware 
> for the tascam us-122 usb sound card (asla module snd_usb_usx2y).
> 
> Unfortunately on my unstable/sid system the sound card does not automatically 
> get detected.  I was able to get it working by adding the following lines to 
> /etc/udev/udev.rules
> 
>     # TASCAM US-122 usb sound card.
>     SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8006", RUN+="/etc/hotplug/usb/tascam_fw"
>     SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8007", RUN+="/etc/hotplug/usb/tascam_fpga"
[...]

On Thu, 26 Oct 2006 the mental interface of
Jon-o Addleman told:

> Package: alsa-firmware-loaders
> Version: 1.0.13-1
> Severity: important
> 
> I'm using a Tascam US-122 usb device. I added in a udev rule to run the
> scripts in /etc/hotplug/usb, as described in bug #361558. It's not
> working however, because the /etc/hotplug/usb/tascam_fw script expects
> two variables, $PRODUCT and $DEVICE to be set, presumably by udev. This
> isn't being done though, so the firmware isn't being loaded.
[...]

On Sat, 07 Apr 2007 the mental interface of
Eldon Koyle told:

> The following configuration Worked for Me (TM).  I also have a US-122, but
> hopefully this will work for any of the three supported devices ;).  I pulled
> the product IDs from /etc/hotplug/usb/tascam_fw.usermap .  Does udev support
> any kind of usermap?
> 
> It seems that udev sets PORDUCT and DEVICE, so I didn't bother with them.
> 
> # /etc/udev/tascam.rules
> # Tascam foo
> 
> # US-122
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8006", \
>         RUN+="/etc/hotplug/usb/tascam_fw"
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8007", \
>         RUN+="/etc/hotplug/usb/tascam_fpga"
> 
> # US-224
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8004", \
>         RUN+="/etc/hotplug/usb/tascam_fw"
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8005", \
>         RUN+="/etc/hotplug/usb/tascam_fpga"
> 
> # US-428
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8000", \
>         RUN+="/etc/hotplug/usb/tascam_fw"
> BUS=="usb", ACTION=="add", SYSFS{idVendor}=="1604", SYSFS{idProduct}=="8001", \
>         RUN+="/etc/hotplug/usb/tascam_fpga"

With all your help I've packaged a new alsa-tools version:

deb		http://www.lxtec.de/debarchiv	unstable main 
deb-src	http://www.lxtec.de/debarchiv	unstable main non-free

Could you please test the new alsa-firmware-loaders package where
I've put the tascam scripts to /lib/udev and the rules file to
/etc/udev/alsa-firmware.rules. I can't do it myself. I don't have
appropiate hardware handy :(

Any feedback is welcome.

Thank you guys.

Elimar

-- 
  It's a good thing we don't get all 
  the government we pay for.
[signature.asc (application/pgp-signature, inline)]

Reply sent to Jordi Mallach <jordi@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Federico Grau <donfede@casagrau.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #49 received at 361558-close@bugs.debian.org (full text, mbox):

From: Jordi Mallach <jordi@debian.org>
To: 361558-close@bugs.debian.org
Subject: Bug#361558: fixed in alsa-tools 1.0.14-2
Date: Sun, 16 Sep 2007 12:02:03 +0000
Source: alsa-tools
Source-Version: 1.0.14-2

We believe that the bug you reported is fixed in the latest version of
alsa-tools, which is due to be installed in the Debian FTP archive:

alsa-firmware-loaders_1.0.14-2_i386.deb
  to pool/contrib/a/alsa-tools/alsa-firmware-loaders_1.0.14-2_i386.deb
alsa-tools-gui_1.0.14-2_i386.deb
  to pool/main/a/alsa-tools/alsa-tools-gui_1.0.14-2_i386.deb
alsa-tools_1.0.14-2.diff.gz
  to pool/main/a/alsa-tools/alsa-tools_1.0.14-2.diff.gz
alsa-tools_1.0.14-2.dsc
  to pool/main/a/alsa-tools/alsa-tools_1.0.14-2.dsc
alsa-tools_1.0.14-2_i386.deb
  to pool/main/a/alsa-tools/alsa-tools_1.0.14-2_i386.deb
ld10k1_1.0.14-2_i386.deb
  to pool/main/a/alsa-tools/ld10k1_1.0.14-2_i386.deb
liblo10k1-0_1.0.14-2_i386.deb
  to pool/main/a/alsa-tools/liblo10k1-0_1.0.14-2_i386.deb
liblo10k1-dev_1.0.14-2_i386.deb
  to pool/main/a/alsa-tools/liblo10k1-dev_1.0.14-2_i386.deb
qlo10k1_1.0.14-2_i386.deb
  to pool/main/a/alsa-tools/qlo10k1_1.0.14-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361558@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jordi Mallach <jordi@debian.org> (supplier of updated alsa-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 15 Sep 2007 21:58:44 +0200
Source: alsa-tools
Binary: liblo10k1-dev alsa-tools alsa-tools-gui ld10k1 liblo10k1-0 qlo10k1 alsa-firmware-loaders
Architecture: source i386
Version: 1.0.14-2
Distribution: unstable
Urgency: low
Maintainer: Jordi Mallach <jordi@debian.org>
Changed-By: Jordi Mallach <jordi@debian.org>
Description: 
 alsa-firmware-loaders - ALSA software loaders for specific hardware
 alsa-tools - Console based ALSA utilities for specific hardware
 alsa-tools-gui - GUI based ALSA utilities for specific hardware
 ld10k1     - ALSA emu10k1/2 patch loader
 liblo10k1-0 - ALSA emu10k1/2 patch-loader library
 liblo10k1-dev - ALSA emu10k1/2 patch-loader library development files
 qlo10k1    - ALSA ld10k1 utility
Closes: 361558 395371 434592
Changes: 
 alsa-tools (1.0.14-2) unstable; urgency=low
 .
   [ Elimar Riesebieter ]
   * Added README.Debian for alsa-firmware-loaders. (closes: 434592)
   * Managed to load usx2yloader via udev. (closes: #361558, #395371)
   * Make alsa-firmware-loaders depend on udev and fxload.
Files: 
 96bdf72b91fcf5cae65967d2349de55c 1186 sound extra alsa-tools_1.0.14-2.dsc
 6c847a6b4d86787d3208a51158c8efae 23027 sound extra alsa-tools_1.0.14-2.diff.gz
 98f8160c2cfb6529728d94f9fa64a9ae 81432 sound extra alsa-tools_1.0.14-2_i386.deb
 9facf40afe66a1cc185005a290eb1531 258146 sound extra alsa-tools-gui_1.0.14-2_i386.deb
 2e67f103364c82bf3107328f4e1fd70f 29886 contrib/sound extra alsa-firmware-loaders_1.0.14-2_i386.deb
 922c9a19fe562d4ca5d50c7d7dada753 102946 sound extra ld10k1_1.0.14-2_i386.deb
 ff9ec77a1acf2410356377f5cb8d5554 29008 libs extra liblo10k1-0_1.0.14-2_i386.deb
 b94f69ecca130a5bcfea78a466a1ad92 34868 devel extra liblo10k1-dev_1.0.14-2_i386.deb
 1d3106b2c481174803dc6f142ab0480c 135756 sound extra qlo10k1_1.0.14-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG7RimJYSUupF6Il4RAikDAKDCjqfBU9EjKDUB5yQf4BETHk2kwwCfSYHs
SOFqA8zCc4cHjJlvSxWtXuY=
=BzNf
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Oct 2007 07:44:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:40:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.